/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "28"; */
"28.title" = "-";

/* Class = "NSTextFieldCell"; title = "Minimum amount:"; ObjectID = "84"; */
"84.title" = "Minimum amount:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Auswahl des Geschäftsjahrs"; ObjectID = "99"; */
"99.ibExternalAccessibilityDescription" = "Fiscal year selection.";

